h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 1050px;}
#imCell_84 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_84 { position: relative; width: 1098px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_84 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_101 { display: block; position: relative; overflow: hidden; width: 1090px; min-height: 163px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_101 { position: relative; width: 1070px; min-height: 143px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_101 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_101 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_101 a { color: inherit; }
#imTextObject_101 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_101 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_101 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_101 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_101 p { margin: 0; padding: 0; }
#imTextObject_101 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_101 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_101 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_101 .imUl { text-decoration: underline; }
#imTextObject_101 .ff0 { font-family: "Tahoma"; }
#imTextObject_101 .ff1 { font-family: "Calligraph421 BT"; }
#imTextObject_101 .cf1 { color: #000000; }
#imTextObject_101 .cf2 { color: #FFFFFF; }
#imTextObject_101 .cf3 { color: #E0E0E0; }
#imTextObject_101 .cf4 { color: #000000; }
#imTextObject_101 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_101 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_101 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_101 .cb1 { background-color: #000000; }
#imTextObject_101 .cb2 { background-color: transparent; }
#imTextObject_101 .cb3 { background-color: #E0E0E0; }
#imTextObject_101 .cb4 { background-color: #000000; }
#imCell_136 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_136 { position: relative; width: 1098px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_136 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_136 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_136 a { color: inherit; }
#imTextObject_136 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_136 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_136 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_136 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_136 p { margin: 0; padding: 0; }
#imTextObject_136 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_136 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_136 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_136 .imUl { text-decoration: underline; }
#imTextObject_136 .ff0 { font-family: "Tahoma"; }
#imTextObject_136 .ff1 { font-family: "Tahoma"; }
#imTextObject_136 .cf1 { color: #000000; }
#imTextObject_136 .cf2 { color: #FFFFFF; }
#imTextObject_136 .cf3 { color: #0040FF; }
#imTextObject_136 .cf4 { color: #000000; }
#imTextObject_136 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_136 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_136 .cb1 { background-color: #000000; }
#imTextObject_136 .cb2 { background-color: transparent; }
#imTextObject_136 .cb3 { background-color: #0040FF; }
#imTextObject_136 .cb4 { background-color: #000000; }
#imCell_145 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 181px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_145 { position: relative; width: 1098px; min-height: 175px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_145 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_145 a { color: inherit; }
#imTextObject_145 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_145 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_145 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_145 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_145 p { margin: 0; padding: 0; }
#imTextObject_145 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_145 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_145 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_145 .imUl { text-decoration: underline; }
#imTextObject_145 .ff0 { font-family: "Tahoma"; }
#imTextObject_145 .ff1 { font-family: "Tahoma"; }
#imTextObject_145 .cf1 { color: #000000; }
#imTextObject_145 .cf2 { color: #FFFFFF; }
#imTextObject_145 .cf3 { color: #0040FF; }
#imTextObject_145 .cf4 { color: #000000; }
#imTextObject_145 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_145 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_145 .cb1 { background-color: #000000; }
#imTextObject_145 .cb2 { background-color: transparent; }
#imTextObject_145 .cb3 { background-color: #0040FF; }
#imTextObject_145 .cb4 { background-color: #000000; }
#imCell_153 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 252px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_153 { position: relative; width: 543px; min-height: 178px; padding: 3px 3px 71px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_153 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_153 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_153 a { color: inherit; }
#imTextObject_153 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_153 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_153 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_153 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_153 p { margin: 0; padding: 0; }
#imTextObject_153 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_153 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_153 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_153 .imUl { text-decoration: underline; }
#imTextObject_153 .ff0 { font-family: "Tahoma"; }
#imTextObject_153 .ff1 { font-family: "Tahoma"; }
#imTextObject_153 .cf1 { color: #000000; }
#imTextObject_153 .cf2 { color: #FFFFFF; }
#imTextObject_153 .cf3 { color: #E0E0E0; }
#imTextObject_153 .cf4 { color: #000000; }
#imTextObject_153 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_153 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_153 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_153 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_153 .cb1 { background-color: #000000; }
#imTextObject_153 .cb2 { background-color: transparent; }
#imTextObject_153 .cb3 { background-color: #E0E0E0; }
#imTextObject_153 .cb4 { background-color: #000000; }
#imCell_155 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_155 { position: relative; width: 1098px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_155 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_155 a { color: inherit; }
#imTextObject_155 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_155 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_155 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_155 p { margin: 0; padding: 0; }
#imTextObject_155 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_155 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_155 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_155 .imUl { text-decoration: underline; }
#imTextObject_155 .ff0 { font-family: "Tahoma"; }
#imTextObject_155 .ff1 { font-family: "Tahoma"; }
#imTextObject_155 .cf1 { color: #000000; }
#imTextObject_155 .cf2 { color: #FFFFFF; }
#imTextObject_155 .cf3 { color: #0040FF; }
#imTextObject_155 .cf4 { color: #000000; }
#imTextObject_155 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_155 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_155 .cb1 { background-color: #000000; }
#imTextObject_155 .cb2 { background-color: transparent; }
#imTextObject_155 .cb3 { background-color: #0040FF; }
#imTextObject_155 .cb4 { background-color: #000000; }
#imCell_158 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_158 { position: relative; width: 1098px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_158 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_158 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_158 a { color: inherit; }
#imTextObject_158 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_158 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_158 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_158 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_158 p { margin: 0; padding: 0; }
#imTextObject_158 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_158 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_158 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_158 .imUl { text-decoration: underline; }
#imTextObject_158 .ff0 { font-family: "Tahoma"; }
#imTextObject_158 .ff1 { font-family: "Tahoma"; }
#imTextObject_158 .cf1 { color: #000000; }
#imTextObject_158 .cf2 { color: #FFFFFF; }
#imTextObject_158 .cf3 { color: #0040FF; }
#imTextObject_158 .cf4 { color: #000000; }
#imTextObject_158 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_158 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_158 .cb1 { background-color: #000000; }
#imTextObject_158 .cb2 { background-color: transparent; }
#imTextObject_158 .cb3 { background-color: #0040FF; }
#imTextObject_158 .cb4 { background-color: #000000; }
#imCell_169 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 263px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_169 { position: relative; width: 543px; min-height: 179px; padding: 3px 3px 81px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_169 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_169 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_169 a { color: inherit; }
#imTableObject_169 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_169 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_169 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_169 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_169 p { margin: 0; padding: 0; }
#imTableObject_169 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_169 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_169 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_169 .imUl { text-decoration: underline; }
#imTableObject_169 .ff0 { font-family: "Tahoma"; }
#imTableObject_169 .ff1 { font-family: "Tahoma"; }
#imTableObject_169 .cf1 { color: #000000; }
#imTableObject_169 .cf2 { color: #FFFFFF; }
#imTableObject_169 .cf3 { color: #000000; }
#imTableObject_169 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_169 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_169 .cb1 { background-color: #000000; }
#imTableObject_169 .cb2 { background-color: transparent; }
#imTableObject_169 .cb3 { background-color: #000000; }
#imTableObject_169 table.imB0 { width: 450px; text-align: left; }
#imTableObject_169 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_169 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_169 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_169 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_169 table td.imW228 { width: 228px; }
#imTableObject_169 table td.imW210 { width: 210px; }
#imTableObject_169 table td.imW222 { width: 222px; }
#imCell_177 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 252px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_177 { position: relative; width: 543px; min-height: 246px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_177 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_177 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_177 a { color: inherit; }
#imTextObject_177 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_177 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_177 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_177 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_177 p { margin: 0; padding: 0; }
#imTextObject_177 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_177 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_177 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_177 .imUl { text-decoration: underline; }
#imTextObject_177 .ff0 { font-family: "Tahoma"; }
#imTextObject_177 .ff1 { font-family: "Tahoma"; }
#imTextObject_177 .cf1 { color: #000000; }
#imTextObject_177 .cf2 { color: #FFFFFF; }
#imTextObject_177 .cf3 { color: #E0E0E0; }
#imTextObject_177 .cf4 { color: #000000; }
#imTextObject_177 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_177 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_177 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_177 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_177 .cb1 { background-color: #000000; }
#imTextObject_177 .cb2 { background-color: transparent; }
#imTextObject_177 .cb3 { background-color: #E0E0E0; }
#imTextObject_177 .cb4 { background-color: #000000; }
#imCell_178 { display: block; position: relative; overflow: hidden; width: 549px; min-height: 263px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_178 { position: relative; width: 543px; min-height: 257px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_178 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_178 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_178 a { color: inherit; }
#imTableObject_178 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_178 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_178 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_178 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_178 p { margin: 0; padding: 0; }
#imTableObject_178 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_178 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_178 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_178 .imUl { text-decoration: underline; }
#imTableObject_178 .ff0 { font-family: "Tahoma"; }
#imTableObject_178 .ff1 { font-family: "Tahoma"; }
#imTableObject_178 .cf1 { color: #000000; }
#imTableObject_178 .cf2 { color: #FFFFFF; }
#imTableObject_178 .cf3 { color: #000000; }
#imTableObject_178 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_178 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_178 .cb1 { background-color: #000000; }
#imTableObject_178 .cb2 { background-color: transparent; }
#imTableObject_178 .cb3 { background-color: #000000; }
#imTableObject_178 table.imB0 { width: 264px; text-align: left; }
#imTableObject_178 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_178 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_178 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_178 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_178 table td.imW264 { width: 264px; }
#imCell_179 { display: block; position: relative; overflow: hidden; width: 1104px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_179 { position: relative; width: 1098px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_179 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_179 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_179 a { color: inherit; }
#imTextObject_179 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_179 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_179 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_179 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_179 p { margin: 0; padding: 0; }
#imTextObject_179 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_179 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_179 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_179 .imUl { text-decoration: underline; }
#imTextObject_179 .ff0 { font-family: "Tahoma"; }
#imTextObject_179 .ff1 { font-family: "Tahoma"; }
#imTextObject_179 .cf1 { color: #000000; }
#imTextObject_179 .cf2 { color: #FFFFFF; }
#imTextObject_179 .cf3 { color: #0040FF; }
#imTextObject_179 .cf4 { color: #000000; }
#imTextObject_179 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_179 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_179 .cb1 { background-color: #000000; }
#imTextObject_179 .cb2 { background-color: transparent; }
#imTextObject_179 .cb3 { background-color: #0040FF; }
#imTextObject_179 .cb4 { background-color: #000000; }
#imCell_180 { display: block; position: relative; overflow: hidden; width: 1098px; min-height: 439px; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent;}
#imCellStyle_180 { position: relative; width: 1086px; min-height: 427px; padding: 6px 6px 6px 6px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_180 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_180 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_180 a { color: inherit; }
#imTableObject_180 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_180 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_180 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_180 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_180 p { margin: 0; padding: 0; }
#imTableObject_180 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_180 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_180 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_180 .imUl { text-decoration: underline; }
#imTableObject_180 .ff0 { font-family: "Tahoma"; }
#imTableObject_180 .ff1 { font-family: "Lucida Calligraphy"; }
#imTableObject_180 .ff2 { font-family: "Tahoma"; }
#imTableObject_180 .cf1 { color: #000000; }
#imTableObject_180 .cf2 { color: #FFFFFF; }
#imTableObject_180 .cf3 { color: #E0E0E0; }
#imTableObject_180 .cf4 { color: #000000; }
#imTableObject_180 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_180 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_180 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_180 .cb1 { background-color: #000000; }
#imTableObject_180 .cb2 { background-color: transparent; }
#imTableObject_180 .cb3 { background-color: #E0E0E0; }
#imTableObject_180 .cb4 { background-color: #000000; }
#imTableObject_180 table.imB0 { width: 912px; text-align: left; }
#imTableObject_180 table.imB0 td { padding: 4px; border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; }
#imTableObject_180 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_180 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_180 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_180 table td.imW282 { width: 282px; }
#imTableObject_180 table td.imW306 { width: 306px; }
#imTableObject_180 table td.imW324 { width: 324px; }
#imCell_183 { display: block; position: relative; overflow: hidden; width: 1098px; min-height: 464px; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent;}
#imCellStyle_183 { position: relative; width: 1086px; min-height: 452px; padding: 6px 6px 6px 6px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_183 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_183 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_183 a { color: inherit; }
#imTableObject_183 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_183 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_183 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_183 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_183 p { margin: 0; padding: 0; }
#imTableObject_183 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_183 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_183 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_183 .imUl { text-decoration: underline; }
#imTableObject_183 .ff0 { font-family: "Tahoma"; }
#imTableObject_183 .ff1 { font-family: "Lucida Calligraphy"; }
#imTableObject_183 .ff2 { font-family: "Tahoma"; }
#imTableObject_183 .cf1 { color: #000000; }
#imTableObject_183 .cf2 { color: #FFFFFF; }
#imTableObject_183 .cf3 { color: #E0E0E0; }
#imTableObject_183 .cf4 { color: #000000; }
#imTableObject_183 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_183 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_183 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_183 .cb1 { background-color: #000000; }
#imTableObject_183 .cb2 { background-color: transparent; }
#imTableObject_183 .cb3 { background-color: #E0E0E0; }
#imTableObject_183 .cb4 { background-color: #000000; }
#imTableObject_183 table.imB0 { width: 912px; text-align: left; }
#imTableObject_183 table.imB0 td { padding: 4px; border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; }
#imTableObject_183 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_183 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_183 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_183 table td.imW282 { width: 282px; }
#imTableObject_183 table td.imW306 { width: 306px; }
#imTableObject_183 table td.imW324 { width: 324px; }
